Package: libruby2.7 Architecture: amd64 Version: 2.7.0-5ubuntu1.5 Multi-Arch: same Priority: optional Section: libs Source: ruby2.7 Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian Ruby Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 16824 Provides: ruby-benchmark (= 0.1.0), ruby-bigdecimal (= 2.0.0), ruby-cgi (= 0.1.0), ruby-csv (= 3.1.2), ruby-date (= 3.0.0), ruby-dbm (= 1.1.0), ruby-delegate (= 0.1.0), ruby-did-you-mean (= 1.4.0), ruby-etc (= 1.1.0), ruby-fcntl (= 1.0.0), ruby-fiddle (= 1.0.0), ruby-fileutils (= 1.4.1), ruby-forwardable (= 1.3.1), ruby-gdbm (= 2.1.0), ruby-getoptlong (= 0.1.0), ruby-io-console (= 0.5.3), ruby-ipaddr (= 1.2.2), ruby-irb (= 1.2.1), ruby-json (= 2.3.0), ruby-logger (= 1.4.2), ruby-matrix (= 0.2.0), ruby-mutex-m (= 0.1.0), ruby-net-pop (= 0.1.0), ruby-net-smtp (= 0.1.0), ruby-observer (= 0.1.0), ruby-open3 (= 0.1.0), ruby-openssl (= 2.1.2), ruby-ostruct (= 0.2.0), ruby-prime (= 0.1.1), ruby-pstore (= 0.1.0), ruby-psych (= 3.1.0), ruby-racc (= 1.4.16), ruby-rdoc (= 6.2.1), ruby-readline (= 0.0.2), ruby-readline-ext (= 0.1.0), ruby-reline (= 0.1.2), ruby-rexml (= 3.2.3), ruby-rss (= 0.2.8), ruby-sdbm (= 1.0.0), ruby-singleton (= 0.1.0), ruby-stringio (= 0.1.0), ruby-strscan (= 1.0.3), ruby-timeout (= 0.1.0), ruby-tracer (= 0.1.0), ruby-uri (= 0.10.0), ruby-webrick (= 1.6.0), ruby-yaml (= 0.1.0), ruby-zlib (= 1.1.0) Depends: rake (>= 10.4.2), ruby-minitest (>= 5.4), ruby-net-telnet (>= 0.1.1), ruby-test-unit (>= 3.0.8~), ruby-xmlrpc (>= 0.3.0~), libc6 (>= 2.29), libcrypt1 (>= 1:4.1.0), libffi7 (>= 3.3~20180313), libgdbm-compat4 (>= 1.16), libgdbm6 (>= 1.16), libgmp10, libreadline8 (>= 6.0), libssl1.1 (>= 1.1.1), libyaml-0-2, zlib1g (>= 1:1.2.2) Filename: pool/main/r/ruby2.7/libruby2.7_2.7.0-5ubuntu1.5_amd64.deb Size: 3526280 MD5sum: 80533cbc507295329f49964ff9294684 SHA1: 7b708f388b3c9da61b5a52fc3d40e86aed0f9c8d SHA256: 9fad608156cb29f6df1de0d5e36163ef9331adb4f5327df617eea53d6d7f8d61 SHA512: 6eb6fd728bbb39a34d1b105f416958f0129d6439a625a6fc8bc21f2a295cf5c29dc0308448316abbf1d61042c0d2673f75c23dafb0c40562395630ac2c64cb49 Homepage: https://www.ruby-lang.org/ Description: Libraries necessary to run Ruby 2.7 Task: ubuntu-budgie-desktop Description-md5: 30659f1432a2602b994287b347691e6a